{% extends "@admin/base.html.twig" %}

{% import "@admin/macros.html.twig" as macro %}

{% block body %}
    {{ macro.breadcrumb() }}

    {{ form_start(form) }}

    <div class="row">
        <div class="col">{{ form_row(form.name) }}</div>
        <div class="col-3">{{ form_row(form.sorting) }}</div>
    </div>

    {{ form_widget(form) }}

    <div class="form-group">
        <button type="submit" class="btn-primary btn">{{ action }}</button>
        <a href="{{ breadcrumb.previous }}" class="btn-light btn">Annuler</a>
    </div>

    {{ form_end(form) }}

{% endblock %}
